var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/campaign/stats/route.js")
R.c("server/chunks/[root-of-the-server]__0gkl1we._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_campaign_stats_route_actions_0egxq8z.js")
R.m(88794)
module.exports=R.m(88794).exports
